Subject: Re: [i2rs] WG adoption for draft-zhuang-i2rs-yang-dc-fabric-network-topology-04 (7/22/2017 to 8/5/2017)

From: wangzitao <[email-masked]>
Date: Wed, 26 Jul 2017 01:45:43 +0000

I have read this document, and I support adoption.
Best Regards!
-Michael

发件人: i2rs [mailto:[email-masked]] 代表 Susan Hares
发送时间: 2017年7月22日 19:40
收件人: 'Jeff Tantsura' <[email-masked]>
抄送: [email-masked]
主题: Re: [i2rs] WG adoption for draft-zhuang-i2rs-yang-dc-fabric-network-topology-04 (7/22/2017 to 8/5/2017)

Jeff and All:

In my rush to send this email before I sent to the airport, I sent the wrong link.  I’m sure you found the right link ..

https://datatracker.ietf.org/doc/draft-zhuang-i2rs-yang-dc-fabric-network-topology/.

Yan and co-authors – I apologize for the error.

Sue

From: i2rs [mailto:[email-masked]] On Behalf Of Jeff Tantsura
Sent: Saturday, July 22, 2017 5:02 AM
To: Susan Hares
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [i2rs] WG adoption for draft-zhuang-i2rs-yang-dc-fabric-network-topology-04 (7/22/2017 to 8/5/2017)

Support adoption

Regards,
Jeff

On Jul 22, 2017, at 09:15, Susan Hares <[email-masked]<mailto:[email-masked]>> wrote:
This begins a 2 week call for WG adoption for draft-zhuang-i2rs-yang-dc-fabric-network-topology-04 as a protocol independent data model.  You can see the draft at:

https://datatracker.ietf.org/doc/draft-zhuang-i2rs-dc-fabric-service-model/

Please indicate if you are:

1)       Interested in working on a fabric model,

2)      Feel this technology is ready for WG adoption, and

3)      feel this yang model will help deployments.

Sue Hares
_______________________________________________
i2rs mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/i2rs